using UnityEngine;
using System.Collections;

public class StartGame : MonoBehaviour {
	public GUITexture huseyin;
	// Use this for initialization
	void Start ()
	{

	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnGUI()
	{
		if (GUI.Button (new Rect (Screen.width/2-80, Screen.height/2+50, 100, 50), "Start Game"))
			Application.LoadLevel ("sceneTest");
		if (GUI.Button (new Rect (Screen.width/2+80, Screen.height/2+50, 100, 50), "Exit"))
			Application.Quit ();
		//huseyin.transform.position = new Vector3 (Screen.width / 2 - 250, Screen.height / 2 - 250, 0);
	}
}
